Bug 131840 - missing Slovenian (sl) menu description of system-config-mouse (i18n)
missing Slovenian (sl) menu description of system-config-mouse (i18n)
Product: Fedora
Classification: Fedora
Component: system-config-mouse (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Paul Nasrat
Depends On:
Blocks: FC3Target
  Show dependency treegraph
Reported: 2004-09-05 11:01 EDT by Roman Maurer
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2004-09-07 03:53:10 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)
patch for enabling Slovenian in GNOME menus (solution to the problem) (519 bytes, patch)
2004-09-05 11:02 EDT, Roman Maurer
no flags Details | Diff

  None (edit)
Description Roman Maurer 2004-09-05 11:01:36 EDT
Description of problem:
system-config-mouse lacks Slovenian (sl) descriptions in menus in
Slovene locale system. I will provide patch with translation in an

Version-Release number of selected component (if applicable):

Actual results: I see "Mouse" (English) in menus.

Expected results: I should see "Miška" (Slovenian).

Additional info:  LANG=sl_SI.UTF-8
Comment 1 Roman Maurer 2004-09-05 11:02:28 EDT
Created attachment 103487 [details]
patch for enabling Slovenian in GNOME menus (solution to the problem)
Comment 2 Paul Nasrat 2004-09-07 03:53:10 EDT
We don't ship the .desktop to s-c-mouse any more.

Fixed in HEAD to use po/ for desktop in case we pull this back in for
a future release. These changes will get bundled in on next release
for s-c-mouse.

Note You need to log in before you can comment on or make changes to this bug.